Bug 8724 - /usr/lib/gle is not owned by any package
: /usr/lib/gle is not owned by any package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gle)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-25 14:28 by
Modified: 2006-07-17 19:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-25 14:28:37
Пожалуйста, исправьте: 
 
warning: file /usr/lib/gle is not owned by any package 
> > пакет(ы), чьи файлы в нём:  
gle-4.0.10-alt2
------- Comment #1 From 2005-12-26 14:09:33 -------
fixed in 4.0.11-alt2
------- Comment #2 From 2006-02-09 00:44:52 -------
CLOSED 
------- Comment #3 From 2006-07-17 19:05:01 -------
CLOSED